update afm05 set 
	ktktnm   =	:ktktnm,
	ktktnk   =	:ktktnk,
	ktcls    =	:ktcls,
	ktzip    =	:ktzip,
	ktad1    =	:ktad1,
	ktad2    =	:ktad2,
	kttel    =	:kttel,
	ktfax    =	:ktfax,
	constr   =	:constr,
	dbuser   =	:dbuser,
	dbpass   =	:dbpass,
	hstr     =	:hstr,
	sdno     =	:sdno,
	sdcd     =	:sdcd,
	ipsegadr =	:ipsegadr,
	constr2  =	:constr2,
	dbuser2  =	:dbuser2,
	dbpass2  =	:dbpass2,
	hstr2    =	:hstr2,
	htcls    =	:htcls,
	htpnt1   =	:htpnt1,
	htpnt2   =	:htpnt2,
	htlmt1   =	:htlmt1,
	htlmt2   =	:htlmt2,
	tday     =	to_date(:tday,'yy/mm/dd'),
	nyflg    =	:nyflg,
	reg      =	to_date(:reg,'yy/mm/dd hh24:mi'),
	upd      =	to_date(:upd,'yy/mm/dd hh24:mi'),
	stp      =	to_date(:stp,'yy/mm/dd hh24:mi'),
	ruktcd	 =  :ruktcd
where ktktcd = :ktktcd